Bug 1806188 - nfdump-1.6.19 is available
Summary: nfdump-1.6.19 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nfdump
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-22 17:48 UTC by Upstream Release Monitoring
Modified: 2020-03-16 20:30 UTC (History)
1 user (show)

Fixed In Version: nfdump-1.6.19-1.fc30 nfdump-1.6.19-1.fc31 nfdump-1.6.19-1.el7 nfdump-1.6.19-1.el8 nfdump-1.6.19-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-08 00:08:36 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github phaag nfdump issues 205 0 None open nfdump-1.6.19 build issues 2020-02-22 23:26:50 UTC

Description Upstream Release Monitoring 2020-02-22 17:48:51 UTC
Latest upstream release: 1.6.19
Current version/release in rawhide: 1.6.18-2.fc32
URL: https://github.com/phaag/nfdump

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6688/

Comment 1 Upstream Release Monitoring 2020-02-22 17:48:55 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2020-02-29 00:24:13 UTC
FEDORA-2020-1e277d48c0 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1e277d48c0

Comment 3 Fedora Update System 2020-02-29 00:24:17 UTC
FEDORA-2020-b604a9d3e4 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b604a9d3e4

Comment 4 Fedora Update System 2020-02-29 00:24:18 UTC
FEDORA-EPEL-2020-a7ceabc387 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a7ceabc387

Comment 5 Fedora Update System 2020-02-29 00:24:23 UTC
FEDORA-2020-20c614e568 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-20c614e568

Comment 6 Fedora Update System 2020-02-29 03:11:59 UTC
nfdump-1.6.19-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b604a9d3e4

Comment 7 Fedora Update System 2020-02-29 03:50:44 UTC
nfdump-1.6.19-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a7ceabc387

Comment 8 Fedora Update System 2020-02-29 04:00:11 UTC
nfdump-1.6.19-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1e277d48c0

Comment 9 Fedora Update System 2020-02-29 04:04:21 UTC
nfdump-1.6.19-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3abab182cd

Comment 10 Fedora Update System 2020-02-29 21:14:33 UTC
nfdump-1.6.19-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-20c614e568

Comment 11 Fedora Update System 2020-03-08 00:08:36 UTC
nfdump-1.6.19-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-03-08 00:51:27 UTC
nfdump-1.6.19-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-03-15 13:07:02 UTC
nfdump-1.6.19-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-03-15 13:45:16 UTC
nfdump-1.6.19-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-03-16 20:17:46 UTC
nfdump-1.6.19-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-03-16 20:30:20 UTC
nfdump-1.6.19-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.